<html>
<font size=3>Please download FExplorer 1.15 from:<br>
<a href="http://www.blinfotec.org/loadstone-gps/download/FExplorer_english_115.zip" eudora="autourl">http://www.blinfotec.org/loadstone-gps/download/FExplorer_english_115.zip</a><br>
This is a file browser for 2nd generation S60 phones and is described in
the 'Getting Started Manual' on the English Loadstone website.<br><br>
Rob<br><br>
At 12/12/2007, you wrote:<br>
</font><blockquote type=cite class=cite cite><font face="arial" size=2>Hi
everyone.</font><font size=3><br>
&nbsp;<br>
</font><font face="arial" size=2>Have just tried to download Y explorer
and have got a &quot;server error&quot;. Also, when reading about Y
explorer on the simbian softwear website, it says that Y explorer is now
only available for 3rd edition phones and that second edition phones are
no longer supported. I'm currently using a nokia 6680 a second edition
phone. If this is true am I wasting my time in trying to use the
loadstone gps system?</font><font size=3><br>
&nbsp;<br>
</font><font face="arial" size=2>Damien O'Connor.</font><font size=3>
<br>
_______________________________________________<br>
Loadstone mailing list<br>
Loadstone@loadstone-gps.com<br>
<a href="http://www.loadstone-gps.com/mailman/listinfo/loadstone" eudora="autourl">http://www.loadstone-gps.com/mailman/listinfo/loadstone</a></font></blockquote></html>